@charset "utf-8";
/*ヘルプ
----------------------*/
.container{
    margin:30px auto;
}

.container .qes{
    font-size:15px;
    border-bottom:4px solid #11A196;
    margin:25px 0 10px;
}

.container .qes span{
    padding:4px 6px;
    color:#FFFFFF;
    margin-right:10px;
    background:#11A196;
}


.container .anser{
    font-size:15px;
    padding:10px;
    background:#fff;
}

.container .pdf{
    background:#fff;
    padding:20px 45px;
    box-shadow:1px 1px 3px #CCCCCC;
}

.container .pdf p{
    float:left;
    line-height:1.6em;
    font-size:14px;
    width:600px;
}

.container .pdf h2{
    color: #F00;
    font-size:17px;
    margin-bottom:15px;
    font-weight:bold;
}

.container .pdf ul li{
    float: left;
    margin:10px;
}

.container .pdf ul li.create a{
    float:left;
    margin-bottom:10px;
    padding:10px 15px;
    letter-spacing:0.1em;
    font-size:13px;
    color:#fff;
    border:#3b3ec9 solid 2px;
    text-shadow: 1px 1px 1px #000;
    border-radius: 5px;     /* CSS3草案 */
    -webkit-border-radius: 5px; /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;    /* Firefox用 */
    background: #499bea; /* Old browsers */
    background: -moz-linear-gradient(top, #499bea 0%, #207ce5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#499bea), color-stop(100%,#207ce5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #499bea 0%,#207ce5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #499bea 0%,#207ce5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #499bea 0%,#207ce5 100%); /* IE10+ */
    background: linear-gradient(to bottom, #499bea 0%,#207ce5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5',GradientType=0 ); /* IE6-9 */
}

.container .pdf ul li.create a:hover{
    background: #207ce5; /* Old browsers */
    background: -moz-linear-gradient(top, #207ce5 0%, #499bea 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#207ce5), color-stop(99%,#499bea)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #207ce5 0%,#499bea 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #207ce5 0%,#499bea 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #207ce5 0%,#499bea 99%); /* IE10+ */
    background: linear-gradient(to bottom, #207ce5 0%,#499bea 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207ce5', endColorstr='#499bea',GradientType=0 ); /* IE6-9 */
}

.container .pdf ul li.agency a{
    float:left;
    margin-bottom:10px;
    padding:10px 15px;
    letter-spacing:0.1em;
    font-size:13px;
    color:#fff;
    border:#11a196 solid 2px;
    text-shadow: 1px 1px 1px #000;
    border-radius: 5px;     /* CSS3草案 */
    -webkit-border-radius: 5px; /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;    /* Firefox用 */
    background: #16c9c9; /* Old browsers */
    background: -moz-linear-gradient(top, #16c9c9 0%, #11a196 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#16c9c9), color-stop(100%,#11a196)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #16c9c9 0%,#11a196 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #16c9c9 0%,#11a196 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #16c9c9 0%,#11a196 100%); /* IE10+ */
    background: linear-gradient(to bottom, #16c9c9 0%,#11a196 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16c9c9', endColorstr='#11a196',GradientType=0 ); /* IE6-9 */
}

.container .pdf ul li.agency a:hover{
    background: #11a196; /* Old browsers */
    background: -moz-linear-gradient(top, #11a196 0%, #16c9c9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#11a196), color-stop(100%,#16c9c9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #11a196 0%,#16c9c9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #11a196 0%,#16c9c9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #11a196 0%,#16c9c9 100%); /* IE10+ */
    background: linear-gradient(to bottom, #11a196 0%,#16c9c9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11a196', endColorstr='#16c9c9',GradientType=0 ); /* IE6-9 */
}

.container .pdf img{
    float:right;
}

.container .pdf .img_link:hover {
    opacity:0.6;
}

.erorr {
    background: #dedede;
    min-height: 50px;
    margin: 50px 0;
    padding:20px 10px;
    width: 780px;
    border-radius: 10px;        /* CSS3草案 */
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 10px;   /* Firefox用 */
}
.erorrtext table{
    margin:10px 25px;
}

.erorrtext td{
    vertical-align:middle;
    padding:20px 25px;
}

.erorrtext td p{
    font-weight:bold;
}
#contents .erorrtext p {
    color: #555555;
    margin:10;
    letter-spacing:0.3em;
    font-size: 18px;
    font-weight: 10px;
}

.caution {
    border:2px solid #FF0000;
    padding:15px;
    font-size:1.2em;
}

.caution h3 {
    background:url(../images/icn_news.png) no-repeat 0 center;
    padding:3px 3px 3px 25px;
    font-weight:bold;
    margin-bottom:10px;
}

.underline {
    border-bottom:2px solid #FF0000;
}

.left-align {
	text-align: left !important;
}

 .head-add-padding{
	 padding-left:10px !important;
	 padding-right:10px !important;
 }
 
.table-add-padding {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.back-padding{
	margin-bottom:-25px !important;
}
